/*이미지*/
.top-img {
    background: url("/assets/okems_3/edu/img/back-img.jpg") 0 0 no-repeat;
    height: 350px;
    text-align: center;
    margin-bottom: 30px;
    display: flex;
    justify-content: center;
    width: 100%;
  }
  .review-count {
    position: relative;
    top: 210px;
    display: flex;
    width: 700px;
    justify-content: space-between;
    max-height: 110px;
  }
  .count-box {
    width: 200px;
    height: 110px;
    background: #fff;
    border: 2px solid #41927f;
    box-shadow: rgba(100, 100, 100, 50%) 0px 3px 29px 0px;
  }
  .count-box span {
    display: inline-block;
    font-size: 17px;
    padding: 14px 0 10px 0;
    position: relative;
    font-weight: 500;
  }
  .count-box span:after {
    content: "";
    position: absolute;
    background: #000;
    height: 2px;
    top: 45px;
    left: -10px;
    right: -10px;
  }
  .count-number {
    display: inline-block;
    font-size: 30px;
    font-weight: 600;
  }
  .count-number p {
    display: inline;
    color: #41927f;
  }
  
  /* 탭 시작 */
  
  .tab-wrap {
    z-index: 99;
    clear: both;
    width: 100%;
    display: flex;
    justify-content: space-around;
    height: 50px;
    margin-bottom: 30px;
    cursor: pointer;
  }
  
  .tab-wrap li {
    width: 100%;
    height: 50px;
    line-height: 50px;
    border: 1px solid #dfdfdf;
    float: left;
    text-align: center;
    cursor: pointer;
    background: #fff;
    box-sizing: content-box;
    border-left: none;
  }
  .tab-wrap li:first-child {
    border-left: 1px solid #dfdfdf;
  }
  .tab-wrap li:hover {
    background: #f3f3f3;
  }
  .tab-wrap li a {
    font-size: 15px;
    color: #848484;
    font-weight: 400;
    display: block;
    cursor: pointer;
    color: #000;
  }
  
  .tab-wrap li.on {
    background: #496ce9;
    border: 1px solid #496ce9;
  }
  
  .tab-wrap li.on a {
    color: #fff;
  }
  
  /* 테이블 시작 */
  
  .review-notice {
    display: block;
    font-size: 14px;
    margin-bottom: 10px;
  }
  .review-notice i {
    font-size: 13px;
    position: relative;
    top: -1px;
  }
  .review-notice span {
    color: #496ce9;
  }
  
  .board_list_table {
    width: 100%;
    color: #4b4b4b;
  }
  
  .board_list_table th {
    font-size: 15px;
    font-weight: 300;
    height: 50px;
    padding: 0 !important;
    line-height: 50px;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #e1e1e1;
  }
  .board_list_table td {
    font-size: 14px;
    font-weight: 400;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-bottom: 1px solid #e1e1e1;
  }
  .board_list_table td i {
    font-size: 13px;
    position: relative;
    top: -1px;
    left: -3px;
  }
  
  .class-name {
    width: 150px;
  }
  .class-number {
    width: 100px;
    margin-right: 30px;
  }
  .table-title {
    width: 550px;
  }
  .table-title-td {
    text-align: left !important;
    padding-left: 15px !important;
  }
  .table-title-td:hover {
    opacity: 0.8;
    cursor: pointer;
  }
  .course-number {
    color: #838383;
  }
  .table-name {
    width: 150px !important;
  }
  .table-date {
    width: 150px !important;
  }
  